{
  "lockFeatures": {
    "WALEnabled": true,
    "PreDimInterval": 30000,
    "DimmingInterval": 5000,
    "NotPresentDimTarget": 0,
    "LockAfterDimInterval": 60000,
    "WaitInterval": 5000,
    "DimScreen": true,
    "EnableLockWithExternalMonitor": true,
    "DisplayOffAfterLock": true,
    "PowerRequest": true,
    "EnableAudioMode": true
  },
  "wakeFeatures": {
    "WOAEnabled": true,
    "WakeOnLowBattery": true,
    "LowBatteryRemainingPercentageLimit": 15,
    "EnableWakeWithExternalMonitor": true
  },
  "appFeatures": {
    "AppName": "Intel.ContextSensingSampleApp",
    "EnabledEvents": [],
    "MonitorApp": false,
    "PrivacyEnabled": true,
    "CorrelationResetTime": 120000,
    "ProximityCooldownTime": 0,
    "HidActiveDelay": 5000
  },
  "noLockOnPresenceFeatures": {
    "NLoPEnabled": true,
    "EnableNLoPWithExternalMonitor": true,
    "WaitInterval": 5000,
    "EnableOnBattery": true,
    "LowBatteryRemainingPercentageLimit": 15,
    "FailSafeTimeout": 1800000
  },
  "adaptiveDimmingFeatures": {
    "ADEnabled": true,
    "IgnoreHidInput": false,
    "LowRefreshRateEnabled": false,
    "ZeroRefreshRateEnabled": false,
    "TouchPauseScanEnabled": false,
    "PowerRequest": false,
    "EnableAudioMode": false,
    "EnableAdaptiveDimmingWithExternalMonitor": true,
    "DisengagedDimWaitTime": 5000,
    "NotPresentDimWaitTime": 5000,
    "MispredictionFaceDetection": true,
    "MispredictionTimeWindow": 7000,
    "Misprediction1DimWaitTime": 30000,
    "Misprediction2DimWaitTime": 60000,
    "Misprediction3DimWaitTime": 180000,
    "Misprediction4DimWaitTime": 300000,
    "DimmingInterval": 5000,
    "DisengagedDimTarget": 1,
    "NotPresentDimTarget": 0
  },
  "onlookerDetectionFeatures": {
    "OnlookerDetectionEnabled": false,
    "EnableOnlookerDetectionWithExternalMonitor": true,
    "DetectionDelayInterval": 3000,
    "DimWhenOnlookerDetected": true,
    "DimmingInterval": 5000,
    "DimTarget": 0,
    "EnableOnLowBattery": true,
    "LowBatteryRemainingPercentageLimit": 15,
    "OnlookerAbsenceWaitInterval": 2000,
    "UseFaceAttention": false
  },
  "osHumanPresenceExtensionFeatures": {
    "touchPauseScanFeatures": {
      "TouchPauseScanEnabled": true
    },
    "userBasedRefreshRateFeatures": {
      "LowRefreshRateEnabled": true,
      "ZeroRefreshRateEnabled": true,
      "IgnoreUserPresenceStatus": false,
      "OverrideVideoDimLevel": false
    }
  }
}